package com.ruoyi.web.domain;

/**
 * Pms出库单反馈请求
 */
public class PmsOrderOutFbRequest {
    /**
     * 出库订单号
     */
    private String orderId;
    /**
     * 物料号
     */
    private String goodsId;
    /**
     * 数量
     */
    private Integer goodsNum;
    /**
     * 预留1
     */
    private String spare1;
    /**
     * 预留2
     */
    private String spare2;

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getGoodsId() {
        return goodsId;
    }

    public void setGoodsId(String goodsId) {
        this.goodsId = goodsId;
    }

    public Integer getGoodsNum() {
        return goodsNum;
    }

    public void setGoodsNum(Integer goodsNum) {
        this.goodsNum = goodsNum;
    }

    public String getSpare1() {
        return spare1;
    }

    public void setSpare1(String spare1) {
        this.spare1 = spare1;
    }

    public String getSpare2() {
        return spare2;
    }

    public void setSpare2(String spare2) {
        this.spare2 = spare2;
    }
}
